/batch

An endpoint to batch your requests.

Number of requests is unlimited, so make sure your request is within a time bounds of the timeout.

An example with cURL:

curl --location  -H 'Accept: application/json;version=1' -H 'Content-Type: application/json' --request POST 'http://dev.intuo.local:3000/public/batch' --header 'X-Public-Token: 143edc7bff7d815a78e0aea69142919b' -d '{"requests":[{"method":"POST","url":"/public/users","body":{"user":{"email":"[email protected]"}}},{"method":"POST","url":"/public/users","body":{"user":{"email":"[email protected]","organization":"Unit4 TM","first_name":"Samuel","last_name":"Molnar"}}},{"method":"GET","url":"/public/client","body":{}}]}'
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
requests
object

An array of requests

Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json